.body{
    font-family: 'Open Sans', sans-serif;
    background: #F2F2F2
}

img {
    width: 100%;
}

.title {
    font-size: 27px;
    line-height: 37px;
    margin-top: 50px;
    text-transform: uppercase;
}

.title-2 {
    font-size: 32px;
    line-height: 44px;
    text-transform: uppercase;
}

.blue {
    color: #18B4CF;
}

.white {
    color: white;
}

.header {
    margin: 0 auto;
    display: flex;
}

.container {
    width: 100%;
    margin: 0 auto;
}

.wrapper {
    width:100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    list-style-type: none;
    height: 72px;
    background: #313131;
}

.header__logo {
    padding-left: 25px;
    display: flex;
    padding-top: 20px;
    color: white;
    font-size: 22px;
    line-height: 30px;
    font-weight: bold;
}

.header__logo > p {
    margin-left: 25px;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
}

.nav {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width:100%;
    height: 20px;
}

.nav > li {
    padding-top: 25px;
    color:white;
    font-size: 15px;
    line-height: 20px;
    text-align:center;
}

.nav > li+li {
    padding-left: 35px;
}

.nav > li:hover {
    opacity: 1;
    color:#14B9D5;
}

.header__background {
    display: flex;
    width: 100%;
    height: 369px;
    background: url("../img/header-background.png") no-repeat center / cover;
}

.container{

}

.header__background--text p {
    display: flex;
    justify-content: center;
    font-weight: bold;
    font-size: 27px;
    margin-top: 157px;
    color: #FFFFFF;
}

.header__background--buttons {
    display: flex;
    justify-content: center;
    margin-top: 44px;
}
.green--button {
    width: 170px;
    height: 55px;
    background: #89CA62;
    border: 0;
    border-radius: 8px;
}

.green--button > span {
    font-weight: 600;
    font-size: 18px;
    width: 132px;
    height: 22px;
    left: 19px;
    top: 16px;
    color: white;
}

.blue--button {
    width: 170px;
    height: 55px;
    margin-left: 20px;
    background: #14B9D5;
    border: 0;
    border-radius: 8px;
}

.blue--button >span {
    width: 111px;
    height: 22px;
    left: 30px;
    top: 16px;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: white;
}

.header__search {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 70px;
    height: 70px;
    background-color: black;
}

.fa-search {
    color: #FFFFFF;
    font-size: 17px;
}

.most__popular--section {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background: #F2F2F2;
    padding-bottom: 70px;
}

.most__popular--text {
    display: flex;
    justify-content: center;
    text-transform: uppercase;
    padding-top: 50px;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #18B4CF;
}

.card__conteiner {
    width: 1200px;
    margin: 0 auto;
}

.card__section {
    display: flex;
    justify-content: space-between;
    margin-top: 27px;
}

.cards {
    display: flex;
    flex-direction: column;
}

.cards p {
    padding: 15px;
    background: white;
    color:  #353A3D;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
}

.card + .card {
    margin-top: 30px;
}

.body__background {
    display: grid;
    width: 100%;
    height: 590px;
    background: url("../img/Layer 4 1.png") no-repeat center / cover;
    grid-template-rows: 1fr;
    justify-items: center;
}

.body__background h2 {
    display: flex;
    justify-content: center;
    margin-top: 106px;
}

.img__body__background {
    display: grid;
    margin: 0 auto;
    grid-template-rows: 1fr;
    justify-items: center;
}

.rectangle {
    width: 60px;
    height: 3px;
    background: #18B4CF;
    margin-bottom: 80px;
}

.grid {
    display: grid;
}

.our__clients {
    grid-template-columns: 23.5% 15.3% 26.3% 16%;
    grid-gap:55px;
    justify-items: center;
    align-items: center;
    max-width: 880px;
}

.our__clients img {
    margin-bottom: 190px;

}

.top__rated {
    display: grid;
    width:100%;
    justify-items: center;
    align-items: center;
}

.top__rated > h2 {
    margin: 0 auto;
    align-items: center;
}

.rated__gallery {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(7, 1fr);
    margin-top: 52px;
}

.cards__text {
    background:#F9F7F7;
}

.cards__text p {
    font-size: 14px;
    text-align: center;
    color: #5B6469;
}

.cards__text h3 {
    color: #353A3D;
    text-align: center;
}
.news {
    display: grid;
    max-width: 60.83%;
    margin: 0 auto;
}

.news1 {
    grid-template-columns: 3fr 1fr;
    grid-gap: 35px;
    height: 260px;
    align-items: center;
}

.card__rowOne {
    grid-template-columns: 1fr 1fr;
}

.card__rowOne img {
    width: 100%;
}

.card__rowOne .cards__text h3 {
    text-align: center;
    padding: 0 0 15px 0;
}

.card__rowOne .cards__text {
    text-align: center;
    font-size: 14px;
    padding: 10px 20px 25px 15px;
    background: #F9F7F7;
}
.copyrights__container {
    width: 100%;
    align-items: center;
    justify-items: center;
    grid-template-columns: 1fr 1fr;
    height: 80px;
    background:#000000;
}
.copyrights__text {
    font-weight: normal;
    font-size: 13px;
    line-height: 13px;
    color: #FFFFFF;
}
